label: Pengalihan
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Filter
          reset_button_label: Reset
          exposed_sorts_label: 'Sortir dengan'
          sort_asc_label: 'Urutan turun'
          sort_desc_label: Desc
      pager:
        options:
          tags:
            previous: '‹ sebelumnya'
            next: 'selanjutnya ›'
            first: '« awal'
            last: 'akhir »'
          expose:
            items_per_page_label: 'Jumlah item per halaman'
            items_per_page_options_all_label: '- Semua -'
            offset_label: Letak
      fields:
        redirect_bulk_form:
          action_title: 'Dengan pilihan'
        redirect_source__path:
          label: Dari
          separator: ', '
        created:
          label: Dibuat
      filters:
        redirect_source__path:
          expose:
            label: Dari
        redirect_redirect__uri:
          expose:
            label: Untuk
        status_code:
          group_info:
            group_items:
              2:
                title: '301 Dipindah Permanen'
              3:
                title: '302 Found'
        language:
          expose:
            label: 'Bahasa asli'
      title: Pengalihan
  page_1:
    display_title: Halaman
